{
  "items": {
    "fiskheroes:tutridium_gem": 2,
    "minecraft:iron_ingot": 16,
    "minecraft:dye@1": 4,
    "minecraft:dye@4": 2,
    "minecraft:potion@8201": 1,
    "minecraft:potion@8194": 1,
    "minecraft:potion@8193": 1
  }
}
